Skip to content
Self-Hosted Apps and Alternatives
Explore alternatives to popular software and services
Sort
Search

### No apps found

Try adjusting your filters or search query.

### Filters

### Categories

Software
Companions

### Options

Include Closed Source

### Filters

Partners
Local Bookmarks
selfh.st/icons Integration
Tags
Alternatives
Licenses
Languages
<foreignObject>
</foreignObject>